
.posgauche {height : 350px; margin-left : 200px;}

.posdroite {height : 350px;}

.pagentiere {position : absolute; width : 1480px; height : 3700px; 
				top : 180px;  border-style : solid;
		background-image : url("Dossier_Images/Peau M.jpg"); }
		
.gare154 {height : 350px; margin-left : 200px;
		transition-property : width , height, transition-duration : 5s;}
.gare154:hover {width : 1100px; height : 700px;}

.gare156 {height : 350px;
		transition-property : width , height, transition-duration : 5s;}
.gare156:hover {width : 1100px; height : 700px;}